{
    "title": "Neprebrano",
    "no-unread-topics": "Ni neprebranih tem.",
    "load-more": "Naloži več",
    "mark-as-read": "Označi kot prebrano",
    "mark-as-unread": "Mark as Unread",
    "selected": "Izbrano",
    "all": "Vse",
    "all-categories": "Vse kategorije",
    "topics-marked-as-read.success": "Teme označene kot prebrane!",
    "all-topics": "Vse teme",
    "new-topics": "Nove teme",
    "watched-topics": "Spremljane teme",
    "unreplied-topics": "Unreplied Topics",
    "multiple-categories-selected": "Multiple Selected"
}